/* @override http://www.moderntimes.com.au/css/megafish.css?v=1.2 */

/* @override http://www.moderntimes.com.au/css/megafish.css?v=1.0 */

/* @override http://www.moderntimes.com.au/css/megafish.css?v=1.0 */

/* @override http://modtimes.efront-dev.com.au/css/megafish.css?v=1.0 */


/*** ESSENTIAL STYLES ***/
.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;

}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
  height: 14px;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
}

.sf-menu > li > a {
  display: block;
  position: relative;
  color: #fff;
  padding-left: 4px;
}


/*** DEMO SKIN ***/
.sf-menu {
  float: left;
  margin-bottom: 6px;
  width: 740px;
  padding: 12px 0px 5px 0px;
}
.sf-menu .sf-mega {
 background: #e6eaec;
 width: 310px; /* allow long menu items to determine submenu width */
  border: 1px solid #2947ff;
  top: 38px;
}

.sf-menu .sf-mega.m-artwork{ width: 150px;  left: 190px; z-index: 999; }
.sf-menu .sf-mega.m-gifts{ width: 200px;  left: 275px; z-index: 999; }
.sf-menu .sf-mega.m-shopby{ width: 840px;  left: 100px; z-index: 999; }
.sf-menu .sf-mega.m-giftfinder{ width: 200px;  left: 480px; z-index: 999; }
div.m-arrow{
	background: transparent url(/images/menu-arrow.png) no-repeat; position: absolute; top: -7px; left: 60px; width: 12px; height: 8px; z-index: 99999;	text-indent: -999em;}
div.m-arrow.gifts{ left: 86px;}
div.m-arrow.furniture{ left: 145px;}
div.m-arrow.artwork{ left: 48px;}
div.m-arrow.shopby{ left: 380px;}
div.m-arrow.gift-finder{ left: 90px; display: block;
}

.sf-mega .sf-mega-col{
float: left;
 width: 140px; /* allow long menu items to determine submenu width */
 display: block;
}

.sf-mega.m-shopby .sf-mega-col{
float: left;
 width: 140px; /* allow long menu items to determine submenu width */
 display: block;
}

.sf-menu .sf-mega .furniture{
 width: 30px; /* allow long menu items to determine submenu width */
}




.sf-menu > li > a {
  zoom: 1; /* IE7 */
   color:#2947ff; font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; text-transform: uppercase; margin-right:21px;
   height:15px; line-height:16px; padding:0 3px; 
  
}

.sf-menu > li > a:hover {
  zoom: 1; /* IE7 */
 color:#fff;
 
}
.sf-menu > li {
   
  -webkit-transition: background .2s;
  transition: background .2s;
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {

  color: #ffffff;
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

.sf-menu > li.sfHover a.main-menu{
 	background:#2947ff;
 	color: #fff;
 	
 	
}

a.main-menu:hover{
 	background:#2947ff;
 	color: #fff;
}

.sf-menu > li a.sfHover {
  background: #2947ff;
  color: #fff;
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #CFDEFF;
  padding: 10px 10px 0px 10px;
  box-sizing: border-box;
  width: 100%;
}
.sf-mega-section {
  float: left;
  padding: 0 10px 1em 0;
  margin-right: 1em;
  width: 130px;
  display: inline-block;
}

.sf-mega-section.m-gifts {width: 175px; display: inline-block; margin-right: 0px; padding-bottom: 0px;}
.sf-mega-section.m-shopby {width: 140px; display: block; margin-right: 0px; padding-bottom: 0px; 
}


.sf-mega-section ul li{
  float: left;
  padding: 0 1em 5px 0;
  margin-right: 1em;
  text-transform: uppercase;
  color:#2947ff;
  display: block;
  clear: both;
}


.sf-mega-section.m-giftfinder ul li{
  float: left;
  padding: 0 1em 5px 0;
  margin-right: 1em;
  text-transform: uppercase;
  color:#2947ff;
  display: block;
  clear: both;
}


.sf-mega-section.m-gifts ul li{
  float: left;
  padding: 0 1em 5px 0;
  margin-right: 1em;
  text-transform: uppercase;
  color:#2947ff;
  display: block;
  min-width: 200px;
}


.sf-mega-section ul li a{
  color:#2947ff;
  display: inline-block;
  font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;
  background: transparent;
  padding: 1px 2px 0px 2px;
}

.sf-mega-section ul li a.more-btn{
  color:#2947ff;
  display: inline-block;
  font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;
  background: transparent;
  font-style: italic;
  text-transform: none;
  padding: 1px 2px 0px 2px;
}

.sf-mega-section ul li a.more-btn:hover{
  color:#fff;
  background: #2947ff;
  display: inline-block;
  font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;
  
}


.sf-mega-section ul li a:hover{
  color:#fff;
  background: #2947ff;
  display: inline-block;
  font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif;
  
}


.sf-mega-section h2{
 	font-style: italic;
 	font-family: "Times New Roman", Times, serif; font-size: 14px; border-bottom: none; margin-bottom: 5px; padding: 2px 0px; text-transform: capitalize;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}
